DEALLOCVT(1)

BEZEICHNUNG
deallocvt - die Zuweisung ungenutzter virtueller Konsolen aufheben

ÜBERSICHT
deallocvt [Option …] [N …]

BESCHREIBUNG

Der Befehl deallocvt hebt die Speicher- und Datenstrukturenzuweisung für alle ungenutzten virtuellen Konsolen auf. Falls mindestens ein N…-Argument angegeben ist, wird nur die Zuweisung der zugehörigen Konsolen namens /dev/ttyN aufgehoben.

Eine virtuelle Konsole wird dann als ungenutzt angesehen, wenn sie nicht im Vordergrund ist, kein Prozess sie zum Lesen oder Schreiben geöffnet hat und auf deren Bildschirm kein Text ausgewählt ist.

OPTIONEN

-C, --console=GERÄT
    gibt das zu verwendende Konsolengerät an.

-V, --version
    Gibt die Versionsnummer aus.

-h, --help
    Gibt einen Hinweis zur Verwendung aus.

AUTOREN
Andries Brouwer <aeb@cwi.nl>

SIEHE AUCH
chvt(1), openvt(1)

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.